<?php

namespace Modules\Weight\Http\Requests;

use App\Functions\Upload;
use App\Http\Requests\API\BaseRequest;

class StoreRequest extends BaseRequest
{
    public function rules()
    {
        return [
            'country_id' => 'required|exists:countries,id',
            'price' => 'required',
            'weight' => 'required',
            'free_delivery' => 'required',
        ];
    }

    public function validated($key = null, $default = null)
    {
        $data = parent::validated($key, $default);

       
        return $data;
    }
}
